html
{
	height:100%;
}
body
{
	padding-top: 140px; /* Required padding for .navbar-fixed-top. Change if height of navigation changes. */
	font-family:"LatoLatinWebHeavy", Sans-Serif;
	font-size: 18px;
	background: none;
	height:100%;
	
}
#content
{
	min-height: 650px;
}

.title
{
	text-align: center;
}
.red
{
	color:#ff0000;
}
.ct
{
	text-align: center;
	margin-bottom: 35px;
}
.ct ul li
{
	margin-bottom: 10px;
	list-style: none;
}
.ct ul li:hover
{
	color:#ff0000;

}
.no-brd
{
	border:none;
	text-align: center;
}
#footer-altern
{
	width: 100%;
	position: absolute;
  	bottom: 0;
	font-size:15px;
	background:#337ab7;
	min-height:50px;
	color:#fff;
	padding-top: 15px;
}
#footer
{
	font-size:15px;
	background:#337ab7;
	min-height:150px;
	color:#fff;
	padding-top: 15px;
}
#footer a 
{
	color:#ffffff;	
}
#footer a:visited
{
	color:#fff;
}
#footer a:focus
{
	color:#fff;
}
.ref
{
	padding:5px;
	
}
.content-ref
{
	text-align: center;
	padding-top:20px;
	padding-right: 5px;
	padding-left: 5px;
	min-height:80px;
	margin-bottom: 20px;
	-moz-box-shadow: 1px 1px 10px 0px #656565;
-webkit-box-shadow: 1px 1px 10px 0px #656565;
-o-box-shadow: 1px 1px 10px 0px #656565;
box-shadow: 1px 1px 10px 0px #656565;
filter:progid:DXImageTransform.Microsoft.Shadow(color=#656565, Direction=134, Strength=10);
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;

}
.content-ref:hover
{
	background:lightgrey;
}
.btn-ok
{
	width:100%;
	margin-bottom: 25px;
}
.contact-txt
{
	margin-top:50px;
	text-align: center;
}
#mention
{
	text-align: center;
}
.sw
{
	font-size:12px;
	text-align: center;
}
.menu-footer
{
	margin-bottom: 20px;
	font-size: 17px;
	text-align: center;
}
.wrap
{
	min-height: 100%;
}
.rel
{
	position:relative;
}